DROP TABLE IF EXISTS ACT_GE_BYTEARRAY;
CREATE TABLE PUBLIC.ACT_GE_BYTEARRAY (
         ID_ VARCHAR(64) NOT NULL,
         REV_ INT4,
         NAME_ VARCHAR(255),
         DEPLOYMENT_ID_ VARCHAR(64),
         BYTES_ BLOB,
         GENERATED_ INT4,
         CONSTRAINT ACT_GE_BYTEARRAY_PKEY PRIMARY KEY (ID_)
);
CREATE UNIQUE INDEX "ACT_GE_BYTEARRAY_BYTES_DEPLOYMENT_ID_uindex" ON PUBLIC.ACT_GE_BYTEARRAY (BYTES_,DEPLOYMENT_ID_,ID_);